@charset "UTF-8";
/**************** 768 *****************/
@media all and (max-width: 1023px){

/*------ Global ------*/
html, body, header, section, footer, .section_bg {background-attachment: scroll !important;}
#global_wrapper {padding: 130px 0 565px;}

.review_rating {}
	.review_rating .stars .star {margin: 0 2px;}

h1 {margin-bottom: 35px;}
h2 {margin-bottom: 35px;}
h2.big_header {font: 120px/120px Pacifico;}

/*------ Navigation ------*/
#navigation {}
	header .contacts {}
		header .contacts .button {display: none;}
		header .contacts .or {display: none;}

#to_top {bottom: 20px; right: 20px;}

/*------ Products ------*/
#products .wrapper {padding: 50px 15px;}
	#products .switchers {}
		#products .switcher {height: 80px; font: 800 12px/20px Montserrat;}
	#products .category {}
		#products .category .description {margin-bottom: 35px;}
		#products .items_header {margin-bottom: 35px;}
		.products_items {margin-bottom: -20px;}
			.products_items [class^="item"] {width: 32%; margin: 0 5px 20px;}
				.products_items [class^="item"] .photo {}
					.products_items [class^="item"] .photo .tags {padding: 5px;}
				.products_items [class^="item"] .title {height: 66px; font: 300 18px/22px Montserrat;}
				.products_items [class^="item"] .review_rating {margin-bottom: 15px;}
				.products_items [class^="item"] .price {font: 600 24px/24px Montserrat;}
				.products_items [class^="item"] .button {margin-top: 20px;}

/*------ Languages ------*/
#languages .wrapper {padding: 50px 15px;}
	#languages .items {max-width: 680px;}
		#languages .items [class^="item"] {margin: 0 5px;}
		@media all and (min-width: 768px){ #languages .items [class^="item"]:nth-child(6) {margin-right: 0;} }

/*------ Assessment ------*/
#assessment {min-height: 480px;}
#assessment .wrapper {min-height: 480px;}
	#assessment .content {}
		#assessment .title {font: 300 22px/26px Montserrat; margin-bottom: 15px;}
		#assessment .text {font: 300 14px/20px Montserrat;}
		#assessment .button {margin: 30px auto 0;}
		#assessment .author {font: 300 14px/18px Montserrat; margin-top: 25px;}

/*------ FAQ ------*/
#faq .wrapper {padding: 50px 15px;}

/*------ Footer ------*/
footer {height: 565px;}
footer .wrapper {padding: 50px 15px;}
	footer .request {margin-bottom: 40px;}

/*------ Modals ------*/
#modal_profile {}
	#modal_profile .job {margin-bottom: 20px;}

}

/**************** 480 *****************/
@media all and (max-width: 767px){

/*------ Global ------*/
html {letter-spacing: 0.5px;}
#global_wrapper {padding: 66px 0 580px;}

.f_dots {}
	.f_dots [class*="dot"] {margin: 0 3px;}

.f_pagination {}
	.f_pagination > * {margin: 0 3px;}
.f_paginate_arrow {margin: 0 5px 20px; position: relative; top: auto; bottom: auto;}

.review_rating {font: 300 14px/18px Montserrat;}

h1 {font: 600 24px/28px Montserrat;}
h2 {font: 300 24px/28px Montserrat;}
h2.big_header {font: 80px/80px Pacifico;}

/*------ Navigation ------*/
#navigation {height: 60px; position: fixed; top: 0;}
	header {height: auto;}
	header .wrapper {padding: 5px 10px;}
		header .logo {width: 50px; height: 50px; padding: 0; font-size: 0;}
			header .logo i {display: none;}
		header .contacts {padding-left: 10px;}
		#open_nav {display: inline-block;}
	#navigation .menu {width: 100%; height: 100%; background: rgba(255,255,255,0.9); border: none; padding: 70px 15px; margin: auto; position: fixed; left: 0; right: -220%; top: 0; bottom: 0; overflow: auto; -webkit-overflow-scrolling: touch;}
	#navigation .menu .wrapper {min-width: 1px; height: 100%; padding: 0;}
	#navigation .menu.active {right: 0;}
		#navigation .top_menu {display: block;}
			#navigation .menu_item {display: block; text-align: center; border-top: 1px dotted #506580; padding: 12px 0;}
			#navigation .menu_item:first-child {border-top: none;}
				#navigation .menu_item > a {height: auto; font: 600 13px/17px Montserrat;}
			#navigation .sub-menu {opacity: 1; visibility: visible; background: none; padding: 10px 0; position: static;}
				#navigation .sub-menu > .menu_item {border: none; padding: 0; margin: 5px 0;}
					#navigation .sub-menu > .menu_item > a {text-align: center; padding: 0;}
		#navigation .buttons {display: block;}

#to_top {width: 46px; height: 46px; padding: 0; bottom: 10px; right: 10px; opacity: 0.8 !important; visibility: visible;}
	#to_top .svg_icon {right: 17px;}

/*------ Products ------*/
#products .wrapper {padding: 35px 10px;}
	#products h2 {font-size: 20px;}
	#products .switchers {}
		#products .switcher {height: 60px; width: 25%; font: 800 10px/16px Montserrat;}
	#products .category {}
		#products .category .description {font-weight: 300; margin-bottom: 30px;}
		#products .category .description_button {width: 100%; max-width: 300px; margin: 0 auto 40px;}
		#products .items_header {font: 300 24px/28px Montserrat;}
		.products_items {font-size: 0; text-align: center; max-width: 600px;}
			@media all and (min-width: 600px){
				.products_items [class^="item"] {display: inline-block; vertical-align: top; width: 48%; margin: 0 10px 20px;}
					.products_items [class^="item"]:nth-child(odd) {margin-left: 0;}
					.products_items [class^="item"]:nth-child(even) {margin-right: 0;}
					.products_items [class^="item"]:last-child {margin-right: 0;}
			}
			@media all and (max-width: 599px){
				.products_items [class^="item"] {display: block; width: 100%; max-width: 360px; margin: 0 auto 20px;}
			}
				.products_items [class^="item"] .photo {}
					.products_items [class^="item"] .photo .tags {padding: 10px;}
				.products_items [class^="item"] .info {padding: 20px 10px 30px;}
					.products_items [class^="item"] .title {height: auto;}
					.products_items [class^="item"] .price {display: inline-block; vertical-align: middle; margin: 0 10px 0 0;}
					.products_items [class^="item"] .button {display: inline-block; vertical-align: middle; margin: 0 0 0 10px;}

/*------ Languages ------*/
#languages .wrapper {padding: 35px 10px;}
	#languages .items {max-width: 450px; padding: 0 25px;}
		#languages .items [class^="item"] {}
		@media all and (min-width: 480px){ #languages .items [class^="item"]:nth-child(4) {margin-right: 0;} }

/*------ Assessment ------*/
#assessment {min-height: 1px;}
#assessment .wrapper {min-height: 1px; padding: 35px 10px 0;}
	#assessment .content {width: 100%; text-align: center; float: none; margin: 0 auto 30px;}
		#assessment .title {font: 300 24px/28px Montserrat; margin-bottom: 25px;}
		#assessment .author {margin-top: 20px;}
	#assessment .photos {width: 100%; max-width: 360px; margin: auto; position: relative; left: auto; bottom: auto;}

/*------ FAQ ------*/
#faq .wrapper {padding: 35px 10px;}

/*------ Footer ------*/
footer {height: 580px;}
footer .wrapper {padding: 35px 10px;}
	footer .request {font: 300 22px/26px Montserrat; padding: 40px 15px;}
		footer .request .buttons {max-width: 280px; margin-top: 25px;}
			footer .request .button {width: 100%;}
			footer .request .button:first-child {margin-bottom: 15px;}

#modal_service_description {padding: 30px 25px 35px;}
	#modal_service_description .title {font: 300 26px/30px Montserrat; margin-bottom: 25px;}

#modal_delivering_description {padding: 30px 25px 35px;}

#modal_service_option {padding: 25px 15px;}
	#modal_service_option .title {font-size: 22px;}
	#modal_service_option ul {}
		#modal_service_option ul li {font-size: 14px; padding-left: 30px;}
			#modal_service_option ul li svg {width: 20px; height: 20px; top: -2px;}
	#modal_service_option .button {margin-top: 25px;}

#modal_profile {padding: 30px 25px 35px;}
	#modal_profile .button {margin-top: 25px;}

}

/**************** 320 *****************/
@media all and (max-width: 479px){

/*------ Global ------*/
#global_wrapper {padding: 66px 0 575px;}

.phone {font: 300 20px/20px Montserrat; margin-left: 20px;}
	.phone .svg_icon {left: -20px; top: 3px;}

.f_close {width: 24px; height: 24px;}

.f_arrow.side {width: 16px; height: 24px; background: none;}
	.f_arrow.side[class*="prev"] {left: 2px;}
	.f_arrow.side[class*="next"] {right: 2px;}
	.has_scroll .f_arrow.side[class*="next"] {right: 2px;}
		.f_arrow.side[class*="prev"]:before, .f_arrow.side[class*="prev"]:after {right: auto;}
		.f_arrow.side[class*="next"]:before, .f_arrow.side[class*="next"]:after {left: auto;}

.f_pagination {}
	.f_pagination > * {font: 600 14px/36px Montserrat; margin: 0 2px;}
	.f_pagination .pag {width: 36px; height: 36px;}
.f_paginate_arrow {width: 135px; height: 40px; font: 600 11px/40px Montserrat;}

h1 {font: 600 22px/26px Montserrat; margin-bottom: 25px;}
h2 {font: 300 22px/26px Montserrat; margin-bottom: 25px;}
h2.big_header {font: 60px/60px Pacifico;}

form {}
	.form_header {font: 300 18px/26px Montserrat; margin-bottom: 25px;}
	.field_input {padding: 12px 14px; margin-bottom: 15px;}
	form .submit {margin-top: 25px;}

/*------ Navigation ------*/
#navigation {}
	header {}
		header .contacts .phone {margin: 0 20px;}
			header .contacts .phone .svg_icon {width: 11px; height: 17px; top: 2px; left: -20px;}
#to_top {width: 36px; height: 36px; bottom: 10px; right: 5px;}
	#to_top .svg_icon {width: 12px; height: 16px; right: 12px;}

/*------ Products ------*/
#products {}
	#products h2 {font-size: 20px;}
	#products .switchers {}
		#products .switchers:before, #products .switchers:after {width: 40px;}
		#products .switchers .arrow {opacity: 1;}
			#products .switchers .arrow[class*="prev"] {left: 10px;}
			#products .switchers .arrow[class*="next"] {right: 10px;}
		#products .switcher {width: 50%;}
	#products .category {}
		#products .category .description {margin-bottom: 20px;}
		#products .items_header {font: 300 20px/24px Montserrat; margin-bottom: 25px;}
		.products_items {max-width: 360px;}
			.products_items [class^="item"] {margin-bottom: 15px;}
				.products_items [class^="item"] .photo {}
					.products_items [class^="item"] .photo:before {padding-top: 71%;}

/*------ Languages ------*/
#languages {}
	#languages .items {max-width: 300px; padding: 0 20px;}
		#languages .items [class^="item"] {}
		#languages .items [class^="item"]:nth-child(2) {margin-right: 0;}

/*------ Assessment ------*/
#assessment {}
	#assessment .content {margin-bottom: 25px;}
		#assessment .title {font: 300 20px/24px Montserrat; margin-bottom: 20px;}
		#assessment .text {font: 300 13px/17px Montserrat;}
		#assessment .button {font: 600 12px/54px Montserrat; letter-spacing: 1px; margin-top: 25px;}
		#assessment .author {font: 300 13px/17px Montserrat;}

/*------ FAQ ------*/
#faq {}
	#faq .faq_item {}
		#faq .faq_item .question {font: 300 14px/18px Montserrat;}

/*------ Footer ------*/
footer {height: 575px;}
	footer .request {font: 300 20px/24px Montserrat; padding: 30px 10px; margin-bottom: 30px;}
		footer .request .buttons {max-width: 280px; margin-top: 25px;}
			footer .request .button {margin: 0 auto 15px;}
	footer .social {margin-bottom: 25px;}
		footer .social .links a {margin: 0 2px;}
	footer .copyright {}
		footer .copyright .break_line {display: block;}

/*------ Modals ------*/
#modal_callback_form {width: 300px;}
	#modal_callback_form form {padding: 30px 20px;}

#modal_message_form {width: 300px;}
	#modal_message_form form {padding: 30px 20px;}

#modal_contact_form {width: 300px;}
	#modal_contact_form form {padding: 30px 20px;}

#modal_list_form {width: 300px;}
	#modal_list_form form {padding: 30px 20px;}

#modal-employment-form {}
	#modal-employment-form form {padding: 25px 15px;}
		#modal-employment-form .form-progress {}
			#modal-employment-form .form-progress-items {}
				#modal-employment-form .form-progress-item {}
					#modal-employment-form .form-progress-item .point .marker {width: 175%; height: 175%; padding: 10px;}
		#modal-employment-form .form-step-fieldset {}
			#modal-employment-form .form-step-fieldset .form-step-field {margin-right: 0.5em;}

#modal_service_description {padding: 25px 15px 30px;}
	#modal_service_description .title {font: 300 20px/24px Montserrat; margin-bottom: 20px;}
	#modal_service_description .button {margin-top: 25px;}

#modal_delivering_description {padding: 25px 15px 30px;}
	#modal_delivering_description .button {margin-top: 25px;}

#modal_profile {padding: 25px 15px 30px;}
	#modal_profile .photo {width: 180px; height: 235px; margin-bottom: 20px;}
	#modal_profile .title {font: 300 24px/28px Pacifico; margin-bottom: 5px;}
	#modal_profile .job {font: 300 12px/16px Montserrat; margin-bottom: 15px;}
	#modal_profile .button {height: 50px; font: 600 12px/44px Montserrat; letter-spacing: 0.5px;}

#modal_success {width: 300px; padding: 60px 15px;}
	#modal_success strong {font: 300 34px/40px Pacifico; margin-bottom: 15px;}
	#modal_success p {font: 300 16px/20px Montserrat;}

}